{
    "success": true,
    "items": [
        {
            "id": "42",
            "model": "model A",
            "price_usual": "$299",
            "picture": "https://cdn.shopify.com/s/files/1/0011/1273/5803/products/LF-HB_BrisaBlackOnyx_shadow_clip_c-j_800x.jpg?v=1612828182"
        },
        {
            "id": "322",
            "model": "model T",
            "price_usual": "$499",
            "price_discounted": "$69",
            "picture": "https://ehire.co.za/wp-content/uploads/2018/10/furniture-chairs-conference-chair-charcoal.jpg"
        }
    ]
}
